<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Capela da Senhora das Neves </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Montalegre ,  Capela da Senhora das Neves <span>,  170615 </span><br></br><span><strong>Latitude: </strong> 542,2 </span><span>, <strong>Longitude: </strong> 230,3 </span><span>, <strong>Altitude: </strong> 1000m </span><br></br><br></br><span><strong>Descrição: </strong> Capela;  Necrï¿½pole
         		</span><br></br><span><strong>Acessos: </strong>Cerca de 3 km para Nordeste da vila de Montalegre. O acesso ï¿½ fï¿½cil,
         fazendo-se directamente a partir da estrada municipal alcatroada que liga a
         vila de Montalegre ï¿½ aldeia de Padornelos - saï¿½da em direcï¿½ï¿½o a Vilar de
         Perdizes, cruzando para Padornelos em Crasto. O monumento nï¿½o estï¿½
         sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>No recinto da capela da Senhora das Neves conservam-se dois  sarcï¿½fagos granï¿½ticos
         "tipo banheira" (um inteiro
         e metade de outro), junto ï¿½s ruï¿½nas da edificaï¿½ï¿½o fronteira ï¿½ capela e
         portanto deslocados do seu contexto original. Nos muros e terrenos
         circundantes encontram-se fragmentos de tegulae (telha de tradiï¿½ï¿½o romana),
         pedras afeiï¿½oadas e um fragmento de fuste de coluna. Embora nï¿½o se conheï¿½a
         qualquer referï¿½ncia documental pode propor-se, com base nestes indï¿½cios, a
         existï¿½ncia de um povoado nas proximidades, ao qual deveriam associar-se as
         sepulturas descritas, implantadas nas imediaï¿½ï¿½es da capela, e que poderï¿½o
         ser apenas parte de uma  necrï¿½pole,
         tipologicamente datï¿½vel dos sï¿½culos X-XIII. Nesta perspectiva poderï¿½
         aceitar-se que a capela da Senhora das Neves date jï¿½ dos sï¿½culos centrais da
         Idade Mï¿½dia, servindo nessa ï¿½poca senï¿½o como igreja paroquial pelo menos
         como templo local. Tratar-se-ia de um povoado medieval semelhante ao que
         aparece referido nas Inquiriï¿½ï¿½es de 1258 como heremita Sancti Fructuosi de
         Barrosino, do qual apenas resta a capela de S. Frutuoso, hoje isolada ao
         centro da ampla veiga de Montalegre. O monumento apresenta-se razoavelmente
         conservado.</span><br></br><br></br><span><strong>INTERP: </strong>Capela e necrï¿½pole de fundaï¿½ï¿½o tardo-medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> FONTES, L.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de
         Montalegre. Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Embora razoavelmente conservados, os elementos descritos nï¿½o tï¿½m, no
         contexto regional, grande valor patrimonial nem revestem particular
         significado histï¿½rico. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>